<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-06-10-1543.0-tba-Ch4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459011.15486</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>Ch4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>402.6</CenterXPixel>
    <CenterYPixel>400.2</CenterYPixel>
    <EquatorialRadiusPixel>249.3</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>305.67</CM1Deg>
    <CM2Deg>195.30</CM2Deg>
    <CM3Deg>262.94</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.2485</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
